Bug 1317254 - perl-Canary-Stability-2011 is available
perl-Canary-Stability-2011 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Canary-Stability (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 08:12 EDT by Upstream Release Monitoring
Modified: 2016-03-31 01:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Canary-Stability-2011-1.fc25 perl-Canary-Stability-2011-1.fc23 perl-Canary-Stability-2011-1.fc22 perl-Canary-Stability-2011-1.fc24 perl-Canary-Stability-2011-1.el5 perl-Canary-Stability-2011-1.el6 perl-Canary-Stability-2011-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 21:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.54 KB, patch)
2016-03-13 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-13 08:12:47 EDT
Latest upstream release: 2011
Current version/release in rawhide: 2006-2.fc24
URL: http://search.cpan.org/dist/Canary-Stability/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-13 08:12:55 EDT
Patching or scratch build for perl-Canary-Stability and version 2006 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-13 08:12:56 EDT
Created attachment 1135866 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-13 08:12:58 EDT
Patches were not touched. All were applied properly
Comment 4 Petr Pisar 2016-03-14 04:48:36 EDT
A bug fix release suitable for all Fedoras and EPELs.
Comment 5 Fedora Update System 2016-03-14 04:56:25 EDT
perl-Canary-Stability-2011-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de9ed07040
Comment 6 Fedora Update System 2016-03-14 04:56:48 EDT
perl-Canary-Stability-2011-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04beb45029
Comment 7 Fedora Update System 2016-03-14 04:57:57 EDT
perl-Canary-Stability-2011-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea999568c
Comment 8 Fedora Update System 2016-03-14 04:58:12 EDT
perl-Canary-Stability-2011-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c6861c25c6
Comment 9 Fedora Update System 2016-03-14 04:58:23 EDT
perl-Canary-Stability-2011-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ab2819c4e3
Comment 10 Fedora Update System 2016-03-14 05:01:29 EDT
perl-Canary-Stability-2011-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-65d74e6015
Comment 11 Fedora Update System 2016-03-15 17:31:58 EDT
perl-Canary-Stability-2011-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de9ed07040
Comment 12 Fedora Update System 2016-03-15 22:16:53 EDT
perl-Canary-Stability-2011-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-65d74e6015
Comment 13 Fedora Update System 2016-03-15 22:20:52 EDT
perl-Canary-Stability-2011-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ab2819c4e3
Comment 14 Fedora Update System 2016-03-15 22:51:19 EDT
perl-Canary-Stability-2011-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c6861c25c6
Comment 15 Fedora Update System 2016-03-16 11:21:09 EDT
perl-Canary-Stability-2011-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea999568c
Comment 16 Fedora Update System 2016-03-16 11:24:05 EDT
perl-Canary-Stability-2011-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04beb45029
Comment 17 Fedora Update System 2016-03-24 21:25:27 EDT
perl-Canary-Stability-2011-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-25 18:20:29 EDT
perl-Canary-Stability-2011-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-26 14:09:24 EDT
perl-Canary-Stability-2011-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-30 20:53:48 EDT
perl-Canary-Stability-2011-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-03-30 21:54:00 EDT
perl-Canary-Stability-2011-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-03-31 01:29:46 EDT
perl-Canary-Stability-2011-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.